@charset "UTF-8";
/* CSS Document */


.jcarousel-skin-tango .jcarousel-container {
width: 960px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 960px;
}

.jcarousel-skin-tango .jcarousel-clip {
	width: 960px;
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
}

.jcarousel-skin-tango .jcarousel-item {
    display:inline-block;*display:inline;zoom:1;
    vertical-align:top;
    width:300px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 140px;
    right: -30px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: url(images/arrow_right.png) no-repeat scroll 10px 7px #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: url(images/arrow_right.png) no-repeat scroll 10px 7px #F5C53D;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background: url(images/arrow_right.png) no-repeat scroll 10px 7px #ccc;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 140px;
    left:-30px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: url(images/arrow_left.png) no-repeat scroll 9px 7px #000;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background: url(images/arrow_left.png) no-repeat scroll 9px 7px #F5C53D;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background: url(images/arrow_left.png) no-repeat scroll 9px 7px #ccc;
}